TargetUsage="TargetUsage"
Bitrate="Bithastighed"
MaxBitrate="Maks. bithastighed"
RateControl="Hastighedskontrol"
KeyframeIntervalSec="Keyframe-interval (sek., 0= auto)"
Profile="Profil"
AsyncDepth="Asynk. dybde"
Accuracy="Nøjagtighed"
Convergence="Konvergens"
ICQQuality="ICQ-kvalitet"
LookAheadDepth="Lookahead-dybde"

